* {
	padding: 0;
    margin: 0;
    box-sizing: border-box;
}

/****************** Common Css ******************/

.container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}
.main-socail-icons a {
    color: #fff;
    text-decoration: none;
    margin-left: 0.5rem;
}

/****************** Header Css ******************/

.organiva-topbar {
    background-color: #090909;
}
.topbar-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 0;
}
.topbar-left a {
    color: #fff;
    text-decoration: none;
    margin-left: 1rem;
}
.topbar-left a:first-child {
    margin-left: 0;
}
.topbar-left a:hover {
    font-weight: 600;
}
.topbar-left a i {
    margin-right: 0.3rem;
}
.organiva-header-main {
    background: #ffffff;
    padding: 15px 0;
    border-bottom: 1px solid #eee;
}
.header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.main-navigation {
    margin-left: auto;
    margin-right: 1.5rem;
}
.main-navigation ul {
    display: flex;
    gap: 1rem;
    list-style: none;
    margin: 0;
}
.main-navigation a {
    color: var(--organiva-text-dark);
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 400;
}
.organiva-btn {
    background: var(--organiva-primary);
    color: #fff;
    padding: 0.5rem 1rem;
    border-radius: 40px;
    text-decoration: none;
    font-weight: 400;
}
.organiva-btn:hover {
    background: var(--organiva-secondary);
}

/****************** Header Css ******************/
.site-footer {
    background: #222222;
    color: #fff;
}
.organiva-footer-top {
    padding: 60px 0;
}
.footer-grid {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 1rem;
}
.footer-col {
    flex: 1;
}
.footer-gallery-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 8px;
}
.footer-newsletter input {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
}
.footer-newsletter button {
    background: var(--organiva-primary);
    border: none;
    padding: 10px 15px;
    color: #fff;
}

.organiva-footer-bottom {
    background: #161616;
    font-size: 14px;
    padding: 1rem 0;
}
.footer-bottom-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
}

/* Fullwidth Elementor Template */
.fullwidth-content {
    width: 100%;
    margin: 0;
    padding: 0;
}

/* Remove padding for Elementor full width pages */
.elementor-page .site-content {
    padding: 0;
    margin: 0;
}

/* Fix container width conflicts */
.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1200px;
}

.button,
button.button {
    background: var(--organiva-primary);
}

a {
    color: var(--organiva-secondary);
}


/****************** Contact Form Css ******************/
.wpcf7-form {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
}
.wpcf7-form * {
	width: 100%;
}
form.wpcf7-form p:has(input) {
    width: calc(50% - 7.5px);
}
form.wpcf7-form p:has(input.wpcf7-submit) {
    width: 100%;
    text-align: center;
}
.wpcf7-form input, .wpcf7-form textarea {
    background-color: #D9D9D95E;
    color: #060606;
    border: 1px solid #F9B981;
    padding: 10px 15px;
    border-radius: 22px;
}
.wpcf7-form .wpcf7-submit {
    background-color: #F5821F;
    color: #fff;
    width: 120px;
    cursor: pointer;
}

.category-heading .elementor-heading-title {
    font-size: 0 !important;
}
.category-heading .elementor-heading-title span {
    font-size: 48px !important;
}
.mc4wp-form-fields {
    position: relative;
    display: flex;
}
.mc4wp-form-fields input[type="email"] {
    width: 100%;
    padding: 10px 35px 10px 15px;
    margin-right: -30px;
    border-radius: 40px;
    border: 0;
	outline: 0;
}
.mc4wp-form-fields input[type="submit"] {
    padding: 10px 15px;
    border-radius: 40px;
    border: 0;
    background-color: var(--organiva-primary);
    color: #fff;
    cursor: pointer;
}
.mc4wp-form-fields input[type="submit"]:hover {
    background-color: var(--organiva-secondary);
}
@media (max-width: 768px) {
	.header-inner {
        flex-direction: column;
        gap: 15px;
    }
    .footer-grid {
        grid-template-columns: 1fr;
    }
    .organiva-product-top {
        grid-template-columns: 1fr;
        gap: 30px;
    }
    .organiva-checkout-grid {
        grid-template-columns: 1fr;
    }
}